uuid: 69eff785-81eb-487f-b515-9061583dd3b8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_phone_number
    - paragraphs.paragraphs_type.phone
  module:
    - telephone
id: paragraph.phone.field_phone_number
field_name: field_phone_number
entity_type: paragraph
bundle: phone
label: 'Phone number'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
